Édition, impression, rédaction

AGRANDIR LA LARGEUR DE PAGE

Elargissez votre champ d’action !

Préfixe : spip_hop
Utilisé dans 396 sites
Mis à jour le 6 mai 2017
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

0.4.12 - stable

Compatible : SPIP 3.0 SPIP 3.1 SPIP 3.2
Afficher la description

Ce plugin va agrandir la largeur de la page dans l’espace privé de SPIP.

Version
0.4.12
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
Teddy Payet
Licence
GNU/GPL
Module de langue
spip_hop
Langue référence
français
Gestionnaire
salvatore
Traductions
English , Español (Teddy) , français , Português do Brasil (Ricardo Porto)
Archive
spip_hop.zip
Taille
28.6 ko
Générée le
03-11-2017 15:18
Hébergée par
SPIP-Zone - Plugins

Dernières modifications

  • Revision 104230  : Compatiblité SPIP 3.2
  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 102312  : [Salvatore] paquet-spip_hop Export depuis ​http://trad.spip.net
  • Revision 102311  : [Salvatore] spip_hop Export depuis ​http://trad.spip.net
  • Revision 100441  : [Salvatore] paquet-spip_hop Export depuis ​http://trad.spip.net de la langue (...)
  • Revision 100440  : [Salvatore] spip_hop Export depuis ​http://trad.spip.net de la langue pt_br
  • Revision 100410  : Il est préférable d’être sur la largeur minimale pour passer sur une colonne. Up de (...)
  • Revision 99862  : [Salvatore] paquet-spip_hop Export depuis ​http://trad.spip.net
  • Revision 99861  : [Salvatore] spip_hop Export depuis ​http://trad.spip.net
  • Revision 99860  : [Salvatore] spip_hop Export depuis ​http://trad.spip.net de la langue es

Messages de forum

  • 19 octobre : Bonjour Je n’arrive pas à faire fonctionner ce plugin. Après l’avoir installé, ainsi que le plugin (...)
  • 19 octobre : Besoin alambiqué : Est-il possible d’avoir une réservation multiple avec un prix variable selon un (...)
  • 19 octobre : Bonjour, J’ai passé le site en ligne en mysql5 et ça ne marche pas avec Firefox ! Sur PC tout (...)
  • 19 octobre : Tu as du nouveau ?
  • 19 octobre : Le plugin CIPARAM n’offre pas cette possibilité.
  • 19 octobre : Bonjour, Est-il possible de restreindre la possibilité de « mettre un raccourci sur la page (...)
  • 18 octobre : Je n’ai toujours pas trouvé de solution. Le concepteur de Phantom me dit que ça fonctionne chez (...)
  • 18 octobre : Bonjour, Je souhaite réaliser un menu « rollover »multi-niveau mais aussi « responsive » (...)
  • 18 octobre : BRAVO !
  • 18 octobre : Je te confirme : compatible 3.2. Voir https://zone.spip.net/trac/spip-zone/browser/spip-zone/_plugin